@charset "UTF-8";
@import url("/humanframe/globaltheme/assets/style/NotoSans.css");
body { margin:0;padding:0;background:#ebebeb;}
body .wrapper.health { background:#fff;}
.wrapper.corona19 {display:block;width:100%;min-width:300px;padding-top:0;background:#ebebeb;}
.wrapper.corona19 .container {display:block;width:100%;height:100%;margin:0 auto;background-color:#fff;}
.wrapper.corona19 .content-wrap {max-width:100%;}
.wrapper.corona19 .container .content-wrap .content { width:100%;padding:0;}
.wrapper.corona19 .content-wrap .content .content-body {padding:0;} 

/* 인천인트로 */
.incheon-corona-intro-wrapper {display:block;position:relative;background-color:#146fdb;text-align:center; }
.incheon-corona-intro-wrap { display:block;position:relative;width:100%;max-width:1236px;margin:0 auto;}
.incheon-corona-intro-wrap .incheon-logo-wrap { display:block;text-align:center;margin:0 auto;padding:46px 0;}
.incheon-corona-intro-inner {display:block;position:relative;width:100%;padding-left:343px;padding-bottom:65px;}
@media all and (max-width:1024px){   
    .incheon-corona-intro-wrap .incheon-logo-wrap {padding:40px 0 20px 0;}
    .incheon-corona-intro-inner { width:auto;margin: 0 4vw;padding-left:0;padding-bottom:25px}  
}

.incheon-corona-slogan-wrap {display:block;padding:40px 0;width:289px;height:100%;color:#fff;letter-spacing:-0.2em;}
.incheon-corona-intro-inner .incheon-corona-slogan-wrap {position:absolute;left:18px;top:0;}
.incheon-corona-slogan01 { display:block;border-top:1px solid #fff;border-bottom:2px solid #fff;padding:10px;color:#fff;font-size:20px;text-align:center;}
.incheon-corona-slogan02 {display:block;padding:20px 0;font-family:"Noto Sans"; font-size:76px;line-height:1.1;text-align:justify;}
.incheon-corona-slogan02 span { font-weight:300;}
.incheon-corona-slogan02 strong { font-weight:500;}

@media all and (max-width:1024px){   
    .incheon-corona-intro-inner .incheon-corona-slogan-wrap { position:relative;width:100%;left:0;padding:0;}
    .incheon-corona-intro-inner .incheon-corona-slogan-wrap .incheon-corona-slogan01 {font-size:calc(16px + 1vw);}
    .incheon-corona-slogan-wrap  .incheon-corona-slogan02 { padding:30px 0;font-size:calc(100vw / 13);text-align:center;}
    .incheon-corona-slogan-wrap  .incheon-corona-slogan02 span,  
    .incheon-corona-slogan-wrap  .incheon-corona-slogan02 strong { display:inline; }
    .incheon-corona-slogan-wrap  .incheon-corona-slogan02 span { margin-right:1vw;}
}
@media all and (max-width:768px){
}
@media all and (max-width:480px){
}

.incheon-corona-quickmenu-wrap { display:block;width:100%;position:relative;margin:0 auto;}
.incheon-corona-quickmenu { display:block;overflow:hidden;position:relative;width:100%;padding:0 4px 4px 0;}
.incheon-corona-quickmenu li { display:block;float:left;width:32%;margin-bottom:15px;margin-right:2%;}
.incheon-corona-quickmenu li a {display:block;position:relative;background-color:#fff;border-radius:20px;box-shadow:4px 4px 0 #0543d9;letter-spacing:-0.1em;}
.incheon-corona-quickmenu li.corona-apply a,
.incheon-corona-quickmenu li.corona-status a {height:406px;padding:58px 0;}
.incheon-corona-quickmenu li.corona-apply a:before,
.incheon-corona-quickmenu li.corona-status a:before {content:"";display:block;width:100%;height:154px;background-repeat:no-repeat;background-position:50% 0;background-size:auto 100%;}
.incheon-corona-quickmenu li.corona-apply a:before {background-image:url(/humanframe/theme/corona19/assets/image/intro/corona-intro-icon-supportapply.png);}
.incheon-corona-quickmenu li.corona-status a:before {background-image:url(/humanframe/theme/corona19/assets/image/intro/corona-intro-icon-status.png);}
.incheon-corona-quickmenu li.corona-support a,
.incheon-corona-quickmenu li.incheonportal a{height:194px;padding:40px 0;}
.incheon-corona-quickmenu li.corona-apply a br { display:none;}
.incheon-corona-quickmenu li a span { display:block;position:relative;font-family:"Noto Sans";color:#6a6a6a;font-size:22px;line-height:1.1;}
.incheon-corona-quickmenu li a span:before { content:"";display:block;height:10px;width:100%;background:url(/humanframe/theme/corona19/assets/image/intro/corona-intro-icon-dots.png) no-repeat 50% 0;margin:32px auto;}
.incheon-corona-quickmenu li.incheonportal a span{ display:block;height:57px;background-image:url(/humanframe/theme/corona19/assets/image/intro/corona-intro-icon-incheonportal.png);background-repeat:no-repeat;background-position:50% 27px;text-indent:-99999999999999999px;font-size:0;}
.incheon-corona-quickmenu li a strong {display:block;padding-top:8px;font-family:"Noto Sans";color:#4396f8;font-size:28px;font-weight:500;line-height:1.1;}
.incheon-corona-quickmenu li.corona-support a span {font-size:26px;}
.incheon-corona-quickmenu li.corona-support a strong { font-size:36px;}
.incheon-corona-quickmenu li.corona-support,
.incheon-corona-quickmenu li.incheonportal { margin-right:0;}
.incheon-corona-quickmenu li.corona-support a span:before,
.incheon-corona-quickmenu li.incheonportal a span:before{margin:0 auto 20px auto;}
@media all and (max-width:1024px){
    .incheon-corona-quickmenu li a span:before {margin-bottom:15px;}
    .incheon-corona-quickmenu li.corona-apply a:before,
    .incheon-corona-quickmenu li.corona-status a:before { margin-bottom:15px;}
    .incheon-corona-quickmenu li a span { font-size:calc(14px + 1vw);}
    .incheon-corona-quickmenu li a strong { font-size:calc(16px + 2vw);}
    .incheon-corona-quickmenu li.corona-support a strong {font-size:calc(18px + 3vw);}
    .incheon-corona-callcenter-list strong {font-size:calc(100vw / 24);}
}
@media all and (max-width:768px){
    .incheon-corona-quickmenu li { width:49%;}    
    .incheon-corona-quickmenu li.corona-status,
    .incheon-corona-quickmenu li.incheonportal {margin-right:0;}
    .incheon-corona-quickmenu li.corona-apply,
    .incheon-corona-quickmenu li.corona-support{ margin-right:2%;}
    .incheon-corona-quickmenu li.corona-apply a,
    .incheon-corona-quickmenu li.corona-status a { height:340px;padding:30px 10px;}
    .incheon-corona-quickmenu li.corona-support a,
    .incheon-corona-quickmenu li.incheonportal a { height:160px;padding:30px 10px;}
}
@media all and (max-width:480px){
    .incheon-corona-quickmenu li.corona-apply a,
    .incheon-corona-quickmenu li.corona-status a { height:300px;}
    .incheon-corona-quickmenu li.corona-apply a:before,
    .incheon-corona-quickmenu li.corona-status a:before { height:120px;}
    .incheon-corona-quickmenu li.incheonportal a span {background-size:90% auto;}
    .incheon-corona-quickmenu li a span:before {margin:20px auto 20px auto;}
    .incheon-corona-quickmenu li.corona-apply a br { display:inline;}
}

.incheon-corona-callcenter-wrapper { display:block;position:relative;background-color:#003c7e;color:#fff;}
.incheon-corona-callcenter-wrap { display:block;position:relative;width:100%;max-width:1236px;margin:0 auto;padding:0 18px;}

.incheon-corona-callcenter-list { overflow:hidden;padding:34px 0;font-family:"Noto Sans";color:#fff;font-weight:500;}
.incheon-corona-callcenter-list li {line-height:28px;}
.incheon-corona-callcenter-list li span {  display:inline-block;min-height:28px;font-size:21px; background-repeat:no-repeat;background-position: 0 50%;line-height:28px;}
.incheon-corona-callcenter-list strong {font-weight:600;font-size:28px;line-height:28px;}
.incheon-corona-callcenter-list .callcenter01 { float:left;}
.incheon-corona-callcenter-list .callcenter01 span {background-image:url(/humanframe/theme/corona19/assets/image/intro/corona-intro-icon-call01.png);padding-left:32px;}
.incheon-corona-callcenter-list .callcenter01 strong { color:#50e8e6;}
.incheon-corona-callcenter-list .callcenter02 { float:right;}
.incheon-corona-callcenter-list .callcenter02 strong { color:#fea0a1;}
.incheon-corona-callcenter-list .callcenter02 span {display:inline-block;background-image:url(/humanframe/theme/corona19/assets/image/intro/corona-intro-icon-call02.png);padding-left:52px;}
@media all and (max-width:1024px){
    .incheon-corona-callcenter-list li span {background-size:auto 28px; }
    .incheon-corona-callcenter-list .callcenter01 span {padding-left:24px;}
    .incheon-corona-callcenter-list .callcenter02 span {padding-left:46px;}
}
@media all and (max-width:640px){
    .incheon-corona-callcenter-list .callcenter01 {margin-bottom:15px;}
    .incheon-corona-callcenter-list .callcenter01,
    .incheon-corona-callcenter-list .callcenter02 { float:none;width:100%;text-align:center;}
}
@media all and (max-width:480px){
    .incheon-corona-callcenter-list li span { font-size:18px;}
    .incheon-corona-callcenter-list li strong { font-size:24px;}
}


/* 코로나현황판 */
.state-popup-wrap{display:block;background-color:#ebebeb;}
.state-popup-wrap .state-corona{display:block;width:100%;max-width:960px;margin:0 auto;font-family:"Noto Sans";}
.state-popup-wrap .state-corona .logoArea{overflow:hidden;margin:8px 0;}
.state-popup-wrap .state-corona .logoArea .logo-incheon { float:left;margin-bottom:4px;}
.state-popup-wrap .state-corona .logoArea .logo-safe { display:block;float:right;font-weight:500;font-size:16px;font-family:"Noto Sans";}
.state-popup-wrap .state-corona .state-box-wrap{display:block;background:#ffffff;padding:30px 4vw;}
.state-popup-wrap .state-corona .shortcut-wrap{background:#ffffff !important;clear:both;padding:0px 100px 30px;}
/* 상황판 통계 new */
.state-popup-wrap .state-corona .state-box-wrap .state-box-table  {width:660px;max-width:100%;background-color:#ffece2;margin:20px auto 0 auto;}
.state-popup-wrap .state-corona .state-box-wrap .state-box-table table {table-layout:fixed;width:100%;}
.state-popup-wrap .state-corona .state-box-wrap .state-box-table table th {font-size:24px;font-weight:500;}
.state-popup-wrap .state-corona .state-box-wrap .state-box-table .th-red {background-color:#d74d02;font-family:"Noto Sans";color:#fff;}
.state-popup-wrap .state-corona .state-box-wrap .state-box-table .th-blue {background-color:#394e91;font-family:"Noto Sans";color:#fff;}
.state-popup-wrap .state-corona .state-box-wrap .state-box-table .num-red {color:#d74d02;font-family:"Noto Sans";font-weight:600;font-size:48px;letter-spacing:-0.05em;white-space:nowrap;}
.state-popup-wrap .state-corona .state-box-wrap .state-box-table .num-blue {color:#394e91;font-family:"Noto Sans";font-weight:600;font-size:48px;letter-spacing:-0.05em;white-space:nowrap;}
.state-popup-wrap .state-corona .state-box-wrap .state-box-table .unit { margin-left:4px;}
@media all and (max-width:1024px){
    
}
@media all and (max-width:640px){
    .state-popup-wrap .state-corona .state-box-wrap .state-box-table .num-red,
    .state-popup-wrap .state-corona .state-box-wrap .state-box-table .num-blue { font-size:32px;}
}
@media all and (max-width:480px){
    .state-popup-wrap .state-corona .state-box-wrap .state-box-table table th {font-size:18px;}
    .state-popup-wrap .state-corona .state-box-wrap .state-box-table .num-red,
    .state-popup-wrap .state-corona .state-box-wrap .state-box-table .num-blue { font-size:28px;}    
    .state-popup-wrap .state-corona .state-box-wrap .state-box-table .unit { margin-left:1px;}
}
@media all and (max-width:360px){
.state-popup-wrap .state-corona .state-box-wrap .state-box-table .unit {font-size:12px;}
}
@media all and (max-width:360px){
    .state-popup-wrap .state-corona .state-box-wrap .state-box-table .unit {display:none;}
    }

/* 상황판 통계 old */
.state-popup-wrap .state-corona .state-box-wrap .state-box {width:660px;max-width:100%;margin:0 auto;}
.state-popup-wrap .state-corona .state-box-wrap .time{background:#127ac1;color:#fff;font-size:25px;font-weight:bold;border-radius:50px;padding:10px 45px;margin:0 auto;display:table;}
.state-popup-wrap .state-corona .state-box-wrap .tit{display:block;font-size:37px;font-weight:bold;text-align:center;margin:15px 0;letter-spacing:-3px;line-height:1.5;font-family:"Noto Sans";}
.state-popup-wrap .state-corona .state-box-wrap .tit br { display:none;}
.state-popup-wrap .state-corona .state-box-wrap .tit > span{color:#394e91;}
.state-popup-wrap .state-corona .state-box-wrap .state-num{margin:0 auto;display:table;text-align:center;font-weight:bold;width:100%;clear:both;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li{border-right:1px solid #fff;float:left;width:50%;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li > div {border-bottom:1px solid #fff;padding:15px 4px;font-size:20px;color:#fff;}
.state-popup-wrap .state-corona .state-box-wrap .state-num .redArea{background:#d74d02;}
.state-popup-wrap .state-corona .state-box-wrap .state-num .blueArea{background:#394e91;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li > .num {padding:10px 4px;font-size:35px;letter-spacing:-1px;color:#888;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li:first-child > .num{background:#ffece2;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li:last-child > .num{background:#e9eeff;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li > .num > span {font-size:80px;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li:first-child > .num > span{color:#d74d02;}
.state-popup-wrap .state-corona .state-box-wrap .state-num li:last-child > .num > span{color:#394e91;}
.state-popup-wrap .state-corona .state-box-wrap .ex-wrap{display:block;background:#f8f8f8;padding:10px 30px;font-size:14px;text-align:left;}
.state-popup-wrap .state-corona .state-box-wrap .ex-wrap li{overflow:hidden;}
.state-popup-wrap .state-corona .state-box-wrap .ex-wrap li span{display:inline-block;float:left;}

/* 상황판 바로가기 링크 */
.state-popup-wrap .state-corona .shortcut-wrap{display:block;padding:0 30px 30px 30px;width:100%;}
.state-popup-wrap .state-corona .shortcut-wrap ul {display:table;table-layout:fixed;width:100%;}
.state-popup-wrap .state-corona .shortcut-wrap li{display:table-cell;width:calc(100% / 6);position:relative;padding:0 4px 0 0;}
.state-popup-wrap .state-corona .shortcut-wrap li:last-child{ margin-right:0;}
.state-popup-wrap .state-corona .shortcut-wrap li a{display:block;width:auto;height:100%;margin:0 5px;padding:5px 0 7px 5px;text-align:center;/*background-image:url("/humanframe/theme/corona19/assets/image/main/ico-shortcut.png");*/background-repeat:no-repeat;background-position:96% 50%;background-size:14px auto;text-align:center;line-height:62px;font-size:18px;font-weight:500;color:#fff;font-family:"Noto Sans";box-sizing:border-box;}
.state-popup-wrap .state-corona .shortcut-wrap li a strong {display:inline-block;vertical-align:middle;line-height:1.2;margin:0 auto;}
.state-popup-wrap .state-corona .shortcut-wrap li a span {display:block;font-weight:normal;font-size:14px;}
.state-popup-wrap .state-corona .shortcut-wrap li.scut1{background:#127ac1;}
.state-popup-wrap .state-corona .shortcut-wrap li.scut2{background:#d74d02;}
.state-popup-wrap .state-corona .shortcut-wrap li.scut3{background:#1b6ba1;}
.state-popup-wrap .state-corona .shortcut-wrap li.scut4{ background:#2d2b6f;}
.state-popup-wrap .state-corona .shortcut-wrap li.scut5{ background:#ffd055;}
.state-popup-wrap .state-corona .shortcut-wrap li.scut6{/*background:#00b1b0;*/background:#00A3A3;}
.state-popup-wrap .state-corona .shortcut-wrap li.scut5 a { color:#2d2b6f;}
.state-popup-wrap .callcenter-wrap{overflow:hidden;width:100%;margin:10px auto;}
.state-popup-wrap .callcenter-wrap li { float:left;}
.state-popup-wrap .callcenter-wrap li:last-child { float:right;}
.fl{float:left !important;}
.fr{float:right !important;}
/* corona */
.corona-intro-patient-wrap {display:block;width:100%;background-color:#fff;margin:50px auto 0 auto;padding:40px 0;}
.corona-intro-patient {display:block;width:100%;max-width:960px;margin:0 auto;text-align:left;}
.patient-profile-route-group { display:block;border-top:1px solid #333;}
.patient-profile-route-group:last-child {border-bottom:1px solid #333;}
.patient-profile-route-group.active {border:1px solid #147cc3;}
.patient-profile-route-group.active + .patient-profile-route-group:not(.active) { border-top:0;}
.patient-profile-wrap { display:block;font-size:18px;line-height:1.5;letter-spacing:-0.05em;}
.patient-profile-route-group.active .patient-profile-wrap {color:#fff;}
.patient-profile-wrap a { display:block;position:relative;padding:15px 42px 15px 15px;}
.patient-profile-wrap a:hover,
.patient-profile-wrap a:focus,
.patient-profile-route-group.active .patient-profile-wrap a { background-color:#147cc3;color:#fff;}
.patient-profile-wrap a .btn-more{ display:block;overflow:hidden;position:absolute;right:0;top:0;width:48px;height:100%;background-image:url(/humanframe/theme/corona19/assets/image/main/header-mobile-gnb-arw-down.png);background-repeat:no-repeat;background-position:50% 50%;background-size:20px auto;}
.patient-profile-wrap a:hover .btn-more {background-image:url(/humanframe/theme/corona19/assets/image/main/header-mobile-gnb-arw-down-white.png);}
.patient-profile-wrap a:focus .btn-more {background-image:url(/humanframe/theme/corona19/assets/image/main/header-mobile-gnb-arw-down-white.png);}
.patient-profile-route-group.active .patient-profile-wrap a .btn-more {background-image:url(/humanframe/theme/corona19/assets/image/main/header-mobile-gnb-arw-up-white.png);}

.patient-profile-wrap a .btn-more > em { display:block;overflow:hidden;position:absolute;left:-9999px;width:0;height:0;}
.patient-profile-wrap strong {font-weight:500;font-size:21px;font-family:"Noto Sans";}
.patient-route-wrap { display:none;}
.patient-profile-route-group.active .patient-route-wrap { display:block;padding:15px;}
.patient-route-wrap > ol { margin-top:0; }
.patient-daily-route > li {display:table;width:100%;table-layout:auto;overflow:hidden;margin:10px 0;}

.patient-route-wrap .patient-date { /*float:left;*/display:table-cell;width:auto;margin:0;padding:0;}
.patient-route-wrap .patient-date span {display:inline-block;background-color:#1a3f74;margin-right:10px;padding:4px 10px;color:#fff;font-weight:bold;line-height:1;white-space:nowrap;}
.patient-route-wrap .patient-route { display:table-cell;/*float:left;*/position:relative;width:100%;font-size:16px;text-align:left;word-wrap: break-word;}
.patient-route-wrap .patient-route p,
.patient-route-wrap .patient-route div,
.patient-route-wrap .patient-route li { font-size:16px;}
[class^="bul"],
[class^="list"] { margin-top:0;}
[class^="list"] li {margin:5px 0}
.bul-bill > p:before {content: '※' !important;}

.state-popup-wrap .state-popup-inner { display:block;position:relative;width:100%;max-width:972px;margin:0 auto;padding:50px 0;}

.btn-view-all {position: relative;
    display: inline-block;
    vertical-align: middle;
    border-radius: 0;
    text-align: center;
    word-wrap: break-word;
    word-break: break-all;
    cursor: pointer;
    box-sizing: border-box;
    background-color: #0067b6;
    color: #fff;
    padding: 0 10px;
    font-family: "Noto Sans";
    font-size: 15px;
    font-weight: 400;
    height: 36px;
    line-height: 36px;position:absolute;right:0;top:50%;margin-top:-15px;}
    .btn-view-all:hover, .btn-view-all:focus{ background-color: #00489c;}
/* 인천시 SNS */
.corona-sns-ic {display:block;position:absolute;right:-52px;top:100px;background-color:#fff;padding:10px;}
.corona-sns-ic > ul {width:100%; overflow:hidden; }
.corona-sns-ic > ul > li {display:block;line-height:1;margin:0 0 4px 0;padding:0;}
.corona-sns-ic > ul > li:last-child { margin:0;}
.corona-sns-ic > ul > li > a {display:inline-block;position:relative;width:32px;height:32px;background-size:100% auto;background-position:0 0;background-repeat:no-repeat;color:#555; font-size:14px;font-family:"Noto Sans"; font-weight: 300;line-height:32px;}
.corona-sns-ic > ul > li > a > span {display:block;overflow:hidden;position:absolute;left:-9999999999999px;width:0;height:0;}
.corona-sns-ic > ul > li > a.sns-facebook{background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-01.png);}
.corona-sns-ic > ul > li > a.sns-twitter {background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-02.png);}
.corona-sns-ic > ul > li > a.sns-instagram {background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-03.png);}
.corona-sns-ic > ul > li > a.sns-kakaostory {background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-04.png);}
.corona-sns-ic > ul > li > a.sns-youtube {background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-05.png);}
.corona-sns-ic > ul > li > a.sns-navertv {background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-06.png);}
.corona-sns-ic > ul > li > a.sns-naverblog {background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-07.png);}
.corona-sns-ic > ul > li > a.sns-naverpost {background-image:url(/humanframe/theme/incheon/assets/image/icon-sns-08.png);}
@media only screen and (max-width:1172px){
	.state-popup-wrap {padding:0;}
    .state-popup-wrap .state-popup-inner { max-width:100%;padding:20px 0;}
    .corona-sns-ic {position:relative;right:auto;top:0;padding:30px 20px;}
    .corona-sns-ic > ul { display:table;width:100%;}
    .corona-sns-ic > ul > li { display:table-cell;width:auto;text-align:center;line-height:1;}
    .corona-sns-ic > ul > li > a { width:48px;height:48px;}
    /*.corona-sns-ic > ul > li > a { width:auto;padding-left:36px;}
    .corona-sns-ic > ul > li > a > span {width:auto;height:auto;position:relative;left:auto;margin-right:28px;}*/
}

@media all and (max-width:1172px){
    .state-popup-wrap .state-corona { width:auto;margin:40px 4vw;}
    .corona-intro-patient { width:auto;margin:0 4vw;}
    .state-popup-wrap .state-corona .state-box-wrap .tit { font-size:32px;}
    .state-popup-wrap .state-corona .shortcut-wrap ul { display:block;overflow:hidden;}
    .state-popup-wrap .state-corona .shortcut-wrap li{ display:block;float:left;width:calc(33.33% - 4px);margin:0 4px 4px 0;}
    .state-popup-wrap .state-corona .shortcut-wrap li:after { display:none;}
    .state-popup-wrap .state-corona .shortcut-wrap li a {background-size:48px auto;padding:10px 10px 10px 10px;}
}
@media all and (max-width:1024px){
    .state-popup-wrap .callcenter-wrap img { max-height:18px;}
    /*.state-popup-wrap .state-corona .shortcut-wrap li a { background-image:none;}*/

}
@media all and (max-width:768px){
    .state-popup-wrap .state-corona .state-box-wrap .tit { font-size:28px;}
    .state-popup-wrap .state-corona .state-box-wrap .tit br { display:inline;}
    .state-popup-wrap .state-corona .state-box-wrap .state-num li > .num {font-size:20px;}
    .state-popup-wrap .state-corona .state-box-wrap .state-num li > .num > span { font-size:46px;}
    .state-popup-wrap .state-corona .state-box-wrap .state-num li > div { font-size:18px;padding:8px 0;}
    .state-popup-wrap .state-corona .state-box-wrap .ex-wrap {padding:10px;}
    .state-popup-wrap .state-corona .shortcut-wrap {padding:0 4vw;}
    .state-popup-wrap .state-corona .shortcut-wrap li{ float:none;width:100%;margin:0 0 4px 0;}
    .state-popup-wrap .state-corona .shortcut-wrap li a { background-image:url("/humanframe/theme/corona19/assets/image/main/ico-shortcut.png");background-size:40px auto;background-position:calc(100% - 10px) 50%;padding:15px 60px 15px 10px;font-size:16px;line-height:1;}
    .state-popup-wrap .state-corona .shortcut-wrap li a br { display:none;}
    .patient-profile-wrap {font-size:15px;}
    .patient-profile-wrap strong { font-size:17px;}
    .patient-daily-route > li {display:block;overflow:hidden;}
    .patient-route-wrap .patient-date {display:block;float:left;}
    .patient-route-wrap .patient-route { display:block;position:relative;}
}
@media all and (max-width:480px){
    .state-popup-wrap .state-corona .logoArea .logo-incheon img{height:18px;}
    .state-popup-wrap .state-corona .logoArea .logo-safe { font-size:12px;}
    .state-popup-wrap .state-corona .state-box-wrap .time { padding:10px 20px;font-size:24px;}
    .state-popup-wrap .state-corona .state-box-wrap .tit { font-size:28px;}
    .state-popup-wrap .state-corona .state-box-wrap .state-num li > .num {font-size:18px;}
    .state-popup-wrap .state-corona .state-box-wrap .state-num li > .num > span { font-size:36px;}
    .state-popup-wrap .callcenter-wrap img { height:14px;}
    .patient-profile-wrap a { padding:10px 42px 10px 10px;}
    .patient-profile-wrap a .btn-more { top:auto;bottom:0;height:100%;background-size:auto 8px;}

}
@media all and (max-width:360px){
    .state-popup-wrap .state-corona .state-box-wrap .time {font-size:18px;padding:4px 15px;}
.state-popup-wrap .state-corona .state-box-wrap .tit { font-size:21px;}
.state-popup-wrap .state-corona .shortcut-wrap li a{ background-size:28px auto;padding:10px 40px 10px 10px}
.state-popup-wrap .callcenter-wrap li,
.state-popup-wrap .callcenter-wrap li:last-child { float:none;width:100%;text-align:center;}
.state-popup-wrap .callcenter-wrap img { display:inline-block;height:auto;}
.state-popup-wrap .callcenter-wrap li + li img {margin-top:10px;}
}

/* 공적마스크 판매 정보 */
.mask-visual-wrap {margin-bottom:20px;}
.amount-mask-wrap { display:block;position:relative;background-color:#f5f5f5;margin:40px 0;padding:10px;text-align:center;line-height:1;}
.amount-mask-wrap ul {display:inline-block;overflow:hidden;padding:0;}
.amount-mask-wrap ul li {display:inline-block;float:left;margin:5px 15px;}
.mask-amount { display:inline-block;position:relative;min-width:20px;height:20px;background-repeat:no-repeat;background-position:0 50%;background-size:auto;text-align:left;color:#555555;line-height:1;}
.mask-amount > em {margin-left:20px;line-height:20px;}
.amount-large {background-image:url("/humanframe/theme/corona19/assets/image/mask/mask-amount-large.png");}
.amount-medium {background-image:url("/humanframe/theme/corona19/assets/image/mask/mask-amount-medium.png");}
.amount-small {background-image:url("/humanframe/theme/corona19/assets/image/mask/mask-amount-small.png");}
.amount-one {background-image:url("/humanframe/theme/corona19/assets/image/mask/mask-amount-one.png");}
.amount-none {background-image:url("/humanframe/theme/corona19/assets/image/mask/mask-amount-none.png");}
.board-data-list .mask-amount { background-position:50% 50%;}
.board-data-list .mask-amount > em { display:block;overflow:hidden;position:absolute;left:-999999999999px;width:0;height:0;font-size:0;margin-left:0;}

.mask-shop-list-wrap {margin-bottom:40px;}
.mask-shop-list-wrap ul { display:table;width:100%;table-layout:fixed;border-top:1px solid #333333;}
.mask-shop-list-wrap ul li.thead { background-color:#f5f5f5;border-top:2px solid;color:#333;font-weight:500;font-family:"Noto Sans";text-align:center;}
.mask-shop-list-wrap ul li{display:table-row;}
.mask-shop-list-wrap ul li:not(.thead):hover,
.mask-shop-list-wrap ul li:not(.thead):focus {background-color:#f9fdf3}
.mask-shop-list-wrap ul li div {display:table-cell;padding: 15px 0;border-bottom: 1px solid #ddd;line-height: 1.5;text-align:center;vertical-align:middle;}
.mask-shop-list-wrap ul li .mask-shop-name { width:200px;padding-right:20px;font-weight:600;}
.mask-shop-list-wrap ul li .mask-shop-address { width:auto;text-align:left;}
.mask-shop-list-wrap ul li .mask-shop-address a {padding-right:20px;background-repeat:no-repeat;background-position:100% 50%;background-size:auto 16px;}
.mask-shop-list-wrap ul li .mask-shop-address a.amount-large {background-image:url("/humanframe/theme/corona19/assets/image/mask/shop-mask-large.png");}
.mask-shop-list-wrap ul li .mask-shop-address a.amount-medium {background-image:url("/humanframe/theme/corona19/assets/image/mask/shop-mask-medium.png");}
.mask-shop-list-wrap ul li .mask-shop-address a.amount-small {background-image:url("/humanframe/theme/corona19/assets/image/mask/shop-mask-small.png");}
.mask-shop-list-wrap ul li .mask-shop-address a.amount-one {background-image:url("/humanframe/theme/corona19/assets/image/mask/shop-mask-one.png");}
.mask-shop-list-wrap ul li .mask-shop-address a.amount-none {background-image:url("/humanframe/theme/corona19/assets/image/mask/shop-mask-none.png");}
.mask-shop-list-wrap ul li .mask-shop-address a:hover,
.mask-shop-list-wrap ul li .mask-shop-address a:focus {text-decoration:underline;}
.mask-shop-list-wrap ul li.thead .mask-shop-address { text-align:center;}
.mask-shop-list-wrap ul li .mask-shop-has { width:40px;}
.mask-shop-list-wrap ul li .mask-add-update { width:100px;}
.mask-shop-list-wrap ul li .mask-info-update { width:100px;}

@media all and (min-width:681px){
.mask-shop-list-wrap .mask-amount { background-position:50% 50%;}
.mask-shop-list-wrap .mask-amount > em { display:block;overflow:hidden;position:absolute;left:-999999999999px;width:0;height:0;font-size:0;margin-left:0;}
}
@media all and (max-width:680px){
    .mask-shop-list-wrap ul li.thead {display:none;}
    .mask-shop-list-wrap ul li { display:block;border-bottom: 1px solid #ddd;padding:15px 0;}
    .mask-shop-list-wrap ul li div { display:inline-block;width:auto;border-bottom:0;padding:2px;}
    .mask-shop-list-wrap ul li .mask-shop-name{display:inline-block;width:auto;font-size:16px;}
    .mask-shop-list-wrap ul li .mask-shop-address { display:block;width:100%;}
    .mask-shop-list-wrap ul li .mask-shop-has {display:block;width:auto;text-align:left;}
    .mask-shop-list-wrap ul li .mask-add-update,
    .mask-shop-list-wrap ul li .mask-info-update { width:auto;}
    .mask-shop-list-wrap ul li .mask-add-update:before{content:"입고일시 : ";color:#888;font-size:14px;}
    .mask-shop-list-wrap ul li .mask-info-update:before {content:"갱신일시 : ";color:#888;font-size:14px;}
}